/********************************************************************/
/********************************************************************/
/*************************fonts**************************************/
@font-face {
    font-family:ProximaNova;
    src: url('fonts/proximanova-regular-webfont.eot');
    src: url('fonts/proximanova-regular-webfont.eot?') format('embedded-opentype'),
	 url('fonts/proximanova-regular-webfont.woff') format('woff'),
     url('fonts/proximanova-regular-webfont.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: ProximaNovaCondensed;
    src: url('fonts/proximanovacond-semibold-webfont.eot');
    src: url('fonts/proximanovacond-semibold-webfont.eot?iefix') format('eot'),
	 url('fonts/proximanovacond-semibold-webfont.woff') format('woff'),
     url('fonts/proximanovacond-semibold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: ProximaNovaSemibold;
    src: url('fonts/proximanova-semibold-webfont.eot');
    src: url('fonts/proximanova-semibold-webfont.eot?iefix') format('eot'),
    url('fonts/proximanova-semibold-webfont.woff') format('woff'),
    url('fonts/proximanova-semibold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family:ProximaNova;
    src: url('fonts/proximanova-bold-webfont.eot');
    src: url('fonts/proximanova-bold-webfont.eot?iefix') format('eot'),
	 url('fonts/proximanova-bold-webfont.woff') format('woff'),
     url('fonts/proximanova-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: ProximaNova;
    src: url('fonts/proximanova-regularitalic-webfont.eot');
    src: url('fonts/proximanova-regularitalic-webfont.eot?iefix') format('eot'),
	     url('fonts/proximanova-regularitalic-webfont.woff') format('woff'),
         url('fonts/proximanova-regularitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: ProximaNova;
    src: url('fonts/proximanova-semibolditalic-webfont.eot');
    src: url('fonts/proximanova-semibolditalic-webfont.eot?iefix') format('eot'),
	     url('fonts/proximanova-semibolditalic-webfont.woff') format('woff'),
         url('fonts/proximanova-semibolditalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
/*-----------top menu-------------*/
#menu{
	position:relative;
	overflow:hidden;
	font-size:18px;
}
#menu ul{
	margin:200px 0 0 0;
}
#menu ul li{
	float:left;
	/*background:#075e13;*/
	/*background:#f78f1e;*/
    /*background: transparent url(./../images/main_menu/main_menu_bg_y.png) repeat-x;*/
    background: #18a148;
}
#menu ul li a{
	width:140px;
	height:27px;
	text-decoration:none;
	text-align: center;
    display:block;
	color:#fff;
    position: relative;
	/*border-left:1px solid #10873a;*/
	/*border-left: 1px solid #fea23d;*/
	padding:50px 0 0 0;

}

#menu ul li a:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 1px;
    background: #10873a;
}

#menu ul li:first-child a{
	/*border-left:none;*/
}

#menu ul li:last-child a{
    /*border-right: 1px solid #fea23d;*/
}

#menu ul li:last-child a:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 1px;
    background: #10873a;
}

#menu ul li.selected,#menu ul li:hover{
	background:#10873a;
	/*background:#dd7f1b;*/
}
#menu ul li.selected a, #menu ul li a:hover{
	height:30px;
	/*background:#05460e;*/
}

#menu ul li a.campaigns {
	background:url("../images/main_menu/compaigns.png") no-repeat 57px 16px;
}

#menu ul li a.dashboard {
    background:url("../images/main_menu/dashboard.png") no-repeat 64px 16px;
}

#menu ul li a.reports{
	background:url("../images/main_menu/reports.png") no-repeat 58px 16px;
}
#menu ul li a.ads, #menu ul li a.locations {
	background:url("../images/main_menu/locations.png") no-repeat 60px 16px;
}
#menu ul li a.audience, #menu ul li a.agencies {
	background:url("../images/main_menu/audience.png") no-repeat 59px 16px;
}

#menu ul li a.traffback {
    background:url("../images/main_menu/traffback.png") no-repeat 59px 16px;
}

#menu ul li a.users {
      background:url("../images/main_menu/advertisers.png") no-repeat 65px 16px;
  }

#menu ul li a.payments {
	background:url("../images/main_menu/payments.png") no-repeat 57px 16px;
}

#menu ul li a.settings {
    background:url("../images/main_menu/settings.png") no-repeat 57px 16px;
}

/*--------------header top block-----------------*/
.hdr_top_block_wrap{
	position:relative;
	padding:0 40px;
    /*background: #d8d8d8;*/

}

.hdr_top_block_wrap:after {
    display: table;
    content: " ";
    clear: both;
}

.hdr_top_block_wrap:after {
    clear: both;
}
/*----------------dijitButton--------------------*/
.dijitButton, .dijitReset{
	font-size:14px;
	/*font-family:ProximaNovaCondensed,Arial,Helvetica,sans-serif;*/
	position:relative;
	overflow:hidden;
}
.nihilo .dijitButtonNode{
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding:5px 22px;
}
#campaignChartSelector .dijitButtonNode{
	
}

#campaignChartSelector table{
	
}

/*div#widget_quickSearch{*/
    /*margin-top: 3px;*/
/*}*/

div#widget_quickSearch input{
	height: 23px;
}



dd#submitBtn-element {
    margin: 0;
}
/*.new_camp_btn{*/
	/*margin-bottom:20px !important;*/
/*}*/
/*.new_camp_btn > span{*/
	/*background:url('images/create_camp_bg.png') repeat-x !important;*/
	/*color:#fff; */
	/*border:1px solid #0d921f !important;*/
/*}*/

/*.new_camp_btn > span:hover{*/
	/*background:url('images/create_camp_bg_h.png') repeat-x !important;*/
	/*color:#fff !important;*/
/*}*/

/*.new_camp_btn span.dijitIconAdd{*/
	/*background: url("images/create_camp.png") no-repeat 10px 0 !important;*/
    /*padding-right: 11px;*/
/*}*/
/*--------------выпад список в фильтре----------------*/
table.dijitDownArrowButton, table.dijitComboButton{
	background:none !important;
}

table.dijitDownArrowButton td, table.dijitComboButton td{
	/*border-right:1px solid #ccc !important;*/
	/*border-top:1px solid #ccc !important;*/
	/*border-bottom:1px solid #ccc !important;*/
	/*border-radius:0 5px 5px 0;*/
	/*background:#F1F0F0 !important;*/
	/*border-left:0px !important;*/
	/*box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);*/
}

/*table.dijitDownArrowButton td:first-child, table.dijitComboButton td:first-child{*/
	/*border-left:1px solid #ccc !important;*/
	/*border-radius:5
	px 0 0 5px;*/
/*}*/

/*table.dijitDownArrowButton td:hover, table.dijitComboButton td:hover {*/
	/*background:none !important;*/
/*}*/

/*table.dijitDownArrowButton .dijitSelectHover td:hover, table.dijitComboButton .dijitSelectHover td:hover {*/
    /*background:none !important;*/
/*}*/

table.dijitDownArrowButton.dijitSelectFocused{
	border:0px;
}
/*table td.dijitArrowButton{*/
	/*padding-left:7px !important;*/
	/*padding-right:7px !important;*/
/*}*/
span.chartBullet{
	display: inline-block;
    height: 10px;
    margin-bottom: 3px;
    margin-right: 7px;
    width: 10px;
}
.chart-tooltip ul{
	list-style:none;
}
/*-------table---------------*/
.dojoxGridMasterView div.active{
	color:#20742c;
}
.dojoxGridMasterView div.paused{
	color:#aaa;
}
.dojoxGridMasterView div.deleted{
	color:#c70a01;
}
.dojoxGridContent table{
    border-collapse: collapse;
}
.dojoxGridContent td {
    border-left:1px solid #d8d6d6;
    /*border-right:1px solid #d8d6d6;*/
    border-top:1px solid #d8d6d6;
    overflow: hidden;

    word-wrap: break-word;
    /*word-break: break-all;*/
}
/*.dojoxGridRow td.row_name{*/
    /*color:#1066c0;*/
/*}*/
tr.row_disabled, tr.row_disabled td.row_name, .dojoxGridRowDisabled tr {
    color:#aaa;
}
.sppcGridSummaryBar{
    font-family:ProximaNovaCondensed;
    font-size:14px;
}

.sppcGridSummaryBar .dojoxGridRow{
    background:#d6d4d4;
}
.sppcGridSummaryBar .dojoxGridRow table td{
    /*padding-right:10px;*/
    /*padding-left:11px;*/
    padding-right: 10px;
    padding-left: 10px;
    border-left: 1px solid #D8D6D6;
}
.dojoxGridHeader th.dojoxGridCell:first-child {
	border-left: 1px solid #d6d4d4;
}

.dojoxFileInput input {
    z-index: 1000;
    cursor: pointer;
}


#locale {
    margin-right: 84px;
}